Loading...
Searching...
No Matches
filterremovec13.h File Reference

sum peaks under a triangle base More...

`#include "filterinterface.h"`
`#include "../../trace/trace.h"`

Go to the source code of this file.

## Classes

class | pappso::FilterRemoveC13

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

sum peaks under a triangle base

Date
  19/08/2020

Author
  Olivier Langella

Definition in file filterremovec13.h.